{
	"PreventNameDialogOnClaim": true,
	"PreventNameDialogOnTame": true,
	"PreventFollowOnClaim": true,
	"PreventFollowOnTame": true,
	"MakePassiveOnClaim": true,
	"MakePassiveOnTame": true,
	"NoAllyLookOnClaim": true,
	"NoAllyLookOnTame": true,
	"RenameClaimed": true,
	"RenameTamed": true,
	"RenameAsPlayerName": false,
	"RenameAsPlayerNameTamed": false,
	"BabyCryoRenameDinos": true,
	"RenameNewborns": true,
	"MinBabyAgeToRename": 0.1,
	"StatTypes": {
		"Genders": {
			"Male": "M ",
			"Female": "F "
		},
		"Health": {
			"IsEnabled": true,
			"MinDisplay": 5,
			"Display": "H{} "
		},
		"Stamina": {
			"IsEnabled": true,
			"MinDisplay": 5,
			"Display": "S{} "
		},
		"Oxygen": {
			"IsEnabled": false,
			"MinDisplay": 5,
			"Display": "O{} "
		},
		"Food": {
			"IsEnabled": false,
			"MinDisplay": 5,
			"Display": "F{} "
		},
		"Weight": {
			"IsEnabled": true,
			"MinDisplay": 5,
			"Display": "W{} "
		},
		"Melee": {
			"IsEnabled": true,
			"MinDisplay": 5,
			"Display": "M{} "
		}
	}
}